leogout_seo:
    # By default, the SEO generators services are not loaded if you don't configure them. The following default configuration
    # loads the services but they won't render anything.
    # See https://github.com/leogout/SeoBundle#configuration-reference to configure them.
    # See https://github.com/leogout/SeoBundle#setting-values-dynamically to use them directly in your controller.
    general: null
    basic: null
    og: null
    twitter: null
